Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 427350 - =dev-lang/perl-5.16.0 fails tests with clang-3.1-r4
Summary: =dev-lang/perl-5.16.0 fails tests with clang-3.1-r4
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Gentoo Clang Team (OBSOLETE)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: systemwide-clang
  Show dependency tree
 
Reported: 2012-07-20 15:55 UTC by Fabio Scaccabarozzi
Modified: 2014-09-13 19:20 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fabio Scaccabarozzi 2012-07-20 15:55:34 UTC
=dev-lang/perl-5.16.0 fails tests with clang-3.1-r4
Comment 1 Fabio Scaccabarozzi 2014-08-11 17:27:10 UTC
=dev-lang/perl-5.16.3 compiles and passes tests with clang-3.4.2 (using ld.gold as linker).
=dev-lang/perl-5.16.0 is not in the tree anymore and clang has evolved a lot since the bug report, I think this bug can be safely closed.
Comment 2 Andreas K. Hüttel gentoo-dev 2014-09-13 19:20:53 UTC
(In reply to Fabio Scaccabarozzi from comment #1)
> =dev-lang/perl-5.16.3 compiles and passes tests with clang-3.4.2 (using
> ld.gold as linker).
> =dev-lang/perl-5.16.0 is not in the tree anymore and clang has evolved a lot
> since the bug report, I think this bug can be safely closed.

OK doing so.